var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@คู่มือผู้ใช้ว่าด้วยประกาศข้อกำหนด ความปลอดภัย และสิ่งแวดล้อม@@@เนื้อหาส่วนนี้จะนำมาใช้เฉพาะกับผลิตภัณฑ์ที่มีโลโก้ TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
